Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:11:11 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    your site said 1-2 days delivery. I ordered last 16-Feb and expecting for it, but no news           03:39 PM, 18th Feb                     User                    order #8235997795 Darryl Cabatingan.           03:39 PM, 18th Feb                     User                    I called your hotline but i was told that she will relay my delivery. It's not a satisfying info. I need to know the delivery date that supposed to be today           03:41 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:47 PM, 18th Feb                   krishan                   Thank you for sharing your order number           03:49 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           03:49 PM, 18th Feb                  
  krishan                   allow me few more seconds           03:54 PM, 18th Feb                   krishan                   we request to you please wait for today if you do not get any info regarding your order please let us know.           04:00 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:07 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:10 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121432